if(NOT SENSELOCK_DRV_DIR)
    set(SENSELOCK_DRV_DIR "${EXTERN_LIB_DIR}/SenseLock/driver-3.1/obj")
endif(NOT SENSELOCK_DRV_DIR)

if(NOT SENSELOCK_SDK_DIR)
    set(SENSELOCK_SDK_DIR "${PROGRAM_DIR32}/SenseLock SDK/SDK")
endif(NOT SENSELOCK_SDK_DIR)

if(NOT SENSELOCK_API_DIR)
    set(SENSELOCK_API_DIR  "${SENSELOCK_SDK_DIR}/API/Local API/DLL/32-bit")
endif(NOT SENSELOCK_API_DIR)

if(NOT SENSELOCK_API_DLL)
    set(SENSELOCK_API_DLL  "${SENSELOCK_API_DIR}/sense4.dll")
endif(NOT SENSELOCK_API_DLL)